<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*MAGNETIC PERMEABILITY</TITLE>
<META NAME="description" CONTENT="*MAGNETIC PERMEABILITY">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node256.html">
<LINK REL="previous" HREF="node254.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node256.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html4221"
  HREF="node256.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4217"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4211"
  HREF="node254.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4219"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4222"
  HREF="node256.html">*MASS FLOW</A>
<B> Up:</B> <A NAME="tex2html4218"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4212"
  HREF="node254.html">*INITIAL CONDITIONS</A>
 &nbsp; <B>  <A NAME="tex2html4220"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000864000000000000000"></A><A NAME="magneticpermeability"></A>
<BR>
*MAGNETIC PERMEABILITY
</H2>

<P>
Keyword type: model definition, material

<P>
This option is used to define the magnetic permeability of a
material. There are no parameters. The material is supposed to be isotropic. The constant may be temperature
dependent. The unit of the magnetic permeability coefficient is the unit of
force divided by the square of the unit of electrical current. In SI-units
this is N/A<B><IMG
 WIDTH="12" HEIGHT="18" ALIGN="BOTTOM" BORDER="0"
 SRC="img3.png"
 ALT="$ ^2$"></B> or Henry/m. The magnetic permeability may be viewed as the
product of the relative magnetic permeability (dimensionless) <B><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1585.png"
 ALT="$ \mu_r$"></B> with the
permeability of vacuum <B><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1586.png"
 ALT="$ \mu_0$"></B>. 

<P>
Following the magnetic permeability constant the user is supposed to define
the domain for which this material is used. In an electromagnetic calculation
there are three domains:

<P>

<OL>
<LI>the air, which is the P-domain (domain 1)
</LI>
<LI>the bodies, which is the A,V-domain (domain 2)
</LI>
<LI>that part of the air, which, if filled with body material, ensures that
  the bodies are simply connected; this is the A-domain (domain 3). If there is only one
  body and if it is such that
  it is naturally simply connected the A-domain is empty.
</LI>
</OL>

<P>
For more details the reader is referred to the section on electromagnetism.

<P>

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*MAGNETIC PERMEABILITY
</LI>
</UL>

<P>
Following line:

<UL>
<LI><B><IMG
 WIDTH="14" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img48.png"
 ALT="$ \mu$"></B>.
</LI>
<LI>number of the domain
</LI>
<LI>Temperature.
</LI>
</UL>
Repeat this line if needed to define complete temperature dependence.

<P>
<PRE>
Example:

*MAGNETIC PERMEABILITY
1.255987E-6,2
</PRE>

<P>
tells you that the magnetic permeability coefficient is 1.255987 <B><IMG
 WIDTH="17" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img13.png"
 ALT="$ \times$"></B> 10<B><IMG
 WIDTH="22" HEIGHT="18" ALIGN="BOTTOM" BORDER="0"
 SRC="img1587.png"
 ALT="$ ^{-6}$"></B>, independent
of temperature (if SI-units are used this is the magnetic permeability of
copper). The domain for which this material is defined is the A,V-domain.

<P>

<P><P>
<BR>
Example files: induction.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html4221"
  HREF="node256.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4217"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4211"
  HREF="node254.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4219"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4222"
  HREF="node256.html">*MASS FLOW</A>
<B> Up:</B> <A NAME="tex2html4218"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4212"
  HREF="node254.html">*INITIAL CONDITIONS</A>
 &nbsp; <B>  <A NAME="tex2html4220"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
